/* CSS Document */




/*============================================================================

	footer

============================================================================*/
footer {
	position:relative;
	width:100%;
	background: url(../images/bg_01.jpg);
}

/*------------------------------ nav ------------------------------*/
#footer_nav {
	width:100%;
	height: 450px;
	box-sizing: border-box;
	padding-top: 100px;
}
#footer_nav .inner {
	display: flex;
	justify-content: space-between;
	width: 1080px;
	margin: auto;
}
#footer_nav dl.footer_nav {
	width: 20%;
	line-height: 3;
}
#footer_nav dl.footer_nav dt {
	position: relative;
	padding-left: 20px;
	font-weight: bold;
}
#footer_nav dl.footer_nav dt::before {
	position:absolute;
	content:"";
	top:10px;
	left:3px;
	width:2px;
	height:22px;
	background:#bcb28e;
}
#footer_nav dl.footer_nav dd {
	position: relative;
	padding-left: 34px;
	line-height: 2.6;
}
#footer_nav dl.footer_nav dd::before {
	position:absolute;
	content:"\f105";
	top:-1px;
	left:20px;
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	color:#bcb28e;
}
#footer_nav dl.footer_nav:last-of-type {
	width: 27%;
}

/*会社概要*/
#footer_nav #footer_about {
	width: 33%;
}
#footer_nav #footer_about img {
	margin-top: 15px;
	mix-blend-mode: multiply;
}
#footer_nav #footer_about dt {
	margin-top: 30px;
	font-size: 16px;
	font-weight: bold;
}
#footer_nav #footer_about dd {
	margin-top: 10px;
	font-size: 13px;
}

/*------------------------------ コピーライト ------------------------------*/
.copy{
	position: absolute;
	bottom: 0;
	width: 100%;
}
.copy small{
	display: block;
	width: 1080px;
	margin: auto;
	line-height:70px;
	padding-bottom: 40px;
	font-size:12px;
	text-align: right;
}





/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここから992px~1080px▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width: 1080px) {
	
	#footer_nav .inner {width: 990px ;}
	#footer_nav dl.footer_nav:last-of-type {width: 20% ;}
	#footer_nav #footer_about {width: 40% ;}
	.copy small {width: 100%; box-sizing: border-box; padding-right: 20px;}
		
}

/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここから768px~991px▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:991px) {
	
	#footer_nav .inner {width: 100%;}
	#footer_nav #footer_about img {width: 100%;}

}

/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここから641px~767px▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:767px) {
	
}





/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからSP用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:640px) {
	
	
	
	

/*============================================================================

	footer

============================================================================*/
footer {
}

/*------------------------------ nav ------------------------------*/
#footer_nav {
	height: auto;
	padding-top: 40px;
}	
#footer_nav .inner {
	display: block;
	width: 90%;
}
#footer_nav dl.footer_nav {
	float: left;
	width: 50%;
}
#footer_nav dl.footer_nav dt {
}
#footer_nav dl.footer_nav dt::before {
}
#footer_nav dl.footer_nav dd {
}
#footer_nav dl.footer_nav dd::before {
}
#footer_nav dl.footer_nav:last-of-type {
	width: 50%;
}

/*会社概要*/
#footer_nav #footer_about {
	width: 100%;
	text-align: center;
}
#footer_nav #footer_about img {
	max-width: 300px;
	margin-top: 50px;
}
#footer_nav #footer_about dt {
	margin-top: 20px;
	font-size: 15px;
}
#footer_nav #footer_about dd {
	font-size: 12px;
}

/*------------------------------ コピーライト ------------------------------*/
.copy{
	position: relative;
	text-align: center;
}
.copy small{
	width: 100%;
	padding-bottom: 10px;
	font-size:10px;
	text-align: center;
}

	


/*============================================================================

	▲△▲△▲△▲△▲△ここまでSP用▲△▲△▲△▲△▲△

============================================================================*/
}





